# Live to Devlopment environment

## Usage:
1. Clone this repo and cd into it
```
git clone https://git.askar.tv/oont/oont-dev
cd oont-dev
```
2. download Themes, plugins, themes and extract them in oont 
### Mac & Linux
```
curl -o temp.zip 'https://fs.nmd.mov/p/oont/?zip' && unzip temp.zip -d oont && rm temp.zip
```
### Windows
```
curl -o temp.zip 'https://fs.nmd.mov/p/oont/?zip' ; Expand-Archive temp.zip -DestinationPath oont ; Remove-Item temp.zip
```
### Manual Download
```
https://fs.nmd.mov/p/oont/?zip

!!Then Extract it into oont directory inside the repo!!
```
3. Install docker if you dont have it
```
docker compose up -d
```

4. Sync
```
docker exec -it wp-wordpress-1 sync
```

5. Pateience, your local wp should be at
```
http://localhost:8081
```
